
/*div.background*/
body
  {
  /*width:100%;
  height:100%;
      -moz-background-size: cover;
   background-attachment: fixed;   
      background-size: cover;
      width:800px;
  height:700px;
      */
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  /*background-image: url('~/Images/20.jpg');*/ 
  /*background-image: url('../Images/Corridor1_2.jpg');*/
  /*background-image: url('../Images/tutorial-result1.jpg');*/
   background-image: url('../Images/andron_login_copy.jpg');
 

  background-position: center;
  background-repeat: no-repeat !important;

  /*filter:alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
    opacity:.50;*/
   
  }

#login-box {
	width:333px;
	height:auto;
	padding: 58px 76px 0 76px;
	color: #ebebeb;
    text-decoration:solid;
	font: 16px Arial, Helvetica, sans-serif;
    /*background-color:#51add0;*/
    opacity:0.9;
    /*background: url('../Images/login-box-backg.png') no-repeat left top;   
    
    opacity:0.9;
         background: url('../Images/login-box-backg.png') no-repeat left top;    
        */
    background-position: center;

     
}

#login-box img {
	border:none;
}

#login-box h2 {
	padding:0;
	margin:0;
	color: #ebebeb;
	font: bold 36px "Calibri", Arial;
}


#login-box-name {
	float: left;
	display:inline;
	width:80px;
	text-align: right;
	padding: 14px 10px 0 0;
	margin:0 0 7px 0;
    font-weight: bold;
}

#login-box-field {
	float: left;
	display:inline;
	width:230px;
    
	margin:0;
	margin:0 0 7px 0;
}


.form-login  {
	width: 205px;
	padding: 10px 4px 6px 3px;
	border: 1px solid #0d2c52;
	/*background-color:#1e4f8a;*/
    background-color: #ffffff;
	font-size: 16px;
    
	/*color: #ebebeb;*/
}


.login-box-options  {
	clear:both;
	padding-left:87px;
	font-size: 15px;
    font-weight: bold;
    
}

.login-box-options a {
	color: #ebebeb;
	font-size: 11px;
}


div.xbox
  {
  width:400px;
  height:180px;
  margin:50px 50px;
  background-color:#000000;
  border:1px solid black;
  /*opacity:0.4;*/
  }

div.xbox p
  {
  margin:30px 40px;
  font-family:"Arial Black", Gadget, sans-serif;
  font-size:15px; 
  font-weight:bolder;
  color:#ffffff;
  }
